body{
}


header{

    /*position: fixed;*/
    z-index: 999;
    /*padding: 5px;*/
    width: 100%;
    top: 0px;
}
header.withBg{
    background-color: #fff;
}

.menu-button button{
    border: 1px solid #d7a24a;
    position: relative;
    float: left;
    font-size: 14px;
    text-transform: uppercase;
    font-family: AR-font, Arial, sans-serif;
}
.menu-button a{
    border: 1px solid #d7a24a;
    position: relative;
    float: right;
    font-size: 14px;
    text-transform: uppercase;
    font-family: AR-font, Arial, sans-serif;
}

.contact_item{
    color: #d7a24a;
    font-size: 14px;
    text-transform: uppercase;
    font-family: AR-font, Arial, sans-serif;
    height: 40px;
    line-height: 40px;
    text-align: center;
}
header .contact_item > div > a{
    color: #d7a24a;
}
.mainMenu ul{
    list-style: none;
    text-align: center;
    padding: 0px;
}
.mainMenu ul li{
    margin-bottom: 15px;
}
.mainMenu ul li a{
    font-size: 18px;
    font-family: AR-font, Arial, sans-serif;
    letter-spacing: 2px;
    font-style: normal;
    text-transform: uppercase;

}
.grecaptcha-badge{
    display: none;
}

.grid-view{
    margin-top: 100px;
}

.btn{

}
#intro{
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    display: table;
    width: 100%;
    /*background-size: cover;*/
}
.intro_logo{
    width: 200px;
    margin: 2% auto 20px;
    display: block;
    position: relative;
}
.intro_logo img{
    width: 162px;
}
.intro_content{
    position: relative;
    z-index: 9;
    width: 100%;
    text-align: center;
    color: #d7a24a;
    display: table-cell;
    padding-top: 3%;
    height: 100%;
    vertical-align: top;
    /*background-image: linear-gradient(#ffffffb3, transparent,transparent);*/
}
.intro_content h1{
    /*font-weight: bold;*/
    text-shadow: 0px 1px 0px #000;
}
.intro_content h3.figure{
    font-size: 48px;
    text-shadow: 0px 1px 0px #000;
}

#intro_video{
    position: relative;
    margin-bottom: -5px;
}
#intro_video .intro_content{
    position: absolute;
    z-index: 9;
    width: 100%;
    text-align: center;
    color: #d7a24a;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}
#features{
    position: relative;
    overflow: hidden;
}
#features h2{
    position: relative;
    color: #d7a24a;
}
#features video{
    z-index: 1;
    position: absolute;width: 100%;
}
#features .cover{
    position: relative;
    z-index: 2;
    display: block;
    padding: 32px 0px;
    width: 100%;
    top: 0px;
    height: 100%;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.8);
}
#features .cover .inner{
    padding: 20px 0px;
}
#features .cover .inner h1,#features .cover .inner h2,#features .cover .inner h3{
    text-shadow: 2px 2px 1px #000
}

.top-feature{
    padding: 5px 20px;
}
.top-feature .headline{
    color: #d7a24a;
    height: 1.65em;
    font-size: 16px;
}
.top-feature .icon{
    text-shadow: none;
    color: #d7a24a;
}
.top-feature .icon .fa-square{
    background-color: #d7a24a;
}
.top-feature .content p{
    font-size: 14px;
    line-height: 1.2;
}
.top-feature .content a{
    color: #d7a24a;

}


/**Home page**/
h1{
    font-style: normal;
    text-transform: uppercase;
}
h2,h3,h4{
    font-style: normal;
    text-transform: uppercase;
}
h1{
    font-size: 1.1em;
}
h2{
    font-size: 1.5em;
}
h3{
    font-size: 1.2em;
}
h4{
    font-size: 1em;
}

.figure{
    font-size: 64px;
    font-family: Paris Regular;
    font-style: normal;
    text-transform: uppercase;
    color: #d7a24a;
    font-weight: normal;
    letter-spacing: -5px;
}

a{
    color:#d7a24a ;
}
a:focus, a:hover{
    color:#997231 ;
    text-decoration: none;
}

p{
    font-size: 17px;
    letter-spacing: 0px;
    font-style: normal;
}
#contacts{
    text-align: center;
    padding: 50px 0px;
}
#contacts > div > div > div{


    border-right: 1px solid rgba(190, 161, 88, 0.41);
}
#contacts > div > div > div:last-child{
    border-right:none;
}
.btn-primary{
    background-color: #d7a24a;
    color: #fff;
    border-color: #d7a24a;
}
.btn-primary:hover{
    background-color: #746132;
    color: #fff;
    border-color: #746132;
}
.btn-primary.focus, .btn-primary:focus{
    background-color: #746132;
    color: #fff;
    border-color: #746132;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover{

    background-color: #746132;
    color: #fff;
    border-color: #746132;
}
.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled].focus, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: rgba(215, 162, 74, 0.42);
    border-color: #a58041;}

#pricelist{
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    margin: 50px auto;
    text-align: center;
}
#pricelist:after{
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    opacity: 0.8;
    position: absolute;
    z-index: 2;
}
#pricelist .container {
    height:100%;
}
#pricelist .container {
    display:table;
    width: 100%;
    margin-top: -50px;
    padding: 50px 0 0 0; /*set left/right padding according to needs*/
    box-sizing: border-box;
}

#pricelist .row {
    height: 100%;
    display: table-row;
}

#pricelist .row .no-float {
    display: table-cell;
    float: none;
}
#pricelist .container-fluid, #stories .container, #blog .container, #blog .container-fluid{
    z-index: 3;
    position: relative;
}
#pricelist h2{
    position: relative;
    top: -70px;
    color: #d7a24a;
}
#pricelist .list-block{text-align: left;}
#pricelist .list-block .item{}
#pricelist .list-block .item .title{font-size: 18px;font-weight: bold;width: 100%;display: inline-block;height: 24px;}
#pricelist .list-block .item .title .name{float: left;}
#pricelist .list-block .item .title .dotted{display: block;border-bottom: 2px dotted #555;overflow: auto;position: relative;bottom: 0px;height: 24px;}
#pricelist .list-block .item .title .price{float: right;}
#pricelist .list-block .item .description{}
#pricelist .list-block .item .description p{font-size: 14px;font-family: AR-font, Arial, sans-serif;color: #555;}
.pay-less{
    margin: 30px auto 50px;
    text-transform: uppercase;
}
#pricelist .img-block-left{
    padding: 15px;
    bottom: -40px;
    position: absolute;
}
#pricelist .img-block-right{
    padding: 15px;
    position: absolute;
    top: -150px;
}
#pricelist .outer{
    border: 2px solid #d7a24a;
    position: relative;
    padding: 0px 15px;
}
#pricelist .inner{
    bottom: -40px;
    position: relative;
}
#pricelist .inner img{
    width: 100%;
}
#bundles{
    background-color: #fff;
    color: #d7a24a;
    text-align: center;
    padding-bottom: 50px;
    margin-top: 3px;
    position: relative;
}
#bundles.special_offer_bundles{
    color: #000;
    text-align: center;
    padding-bottom: 10px;
    margin-top: 3px;
    position: absolute;
    top: 50%;
    background-color: transparent;
    width: 100%;
}
#bundles.special_offer_bundles .black-friday-descr{
    background-color: #ffffff4d;
}
#bundles h4{
    font-size: 22px;
    font-family: B-font, Verdana, serif;
    letter-spacing: 5px;
    font-style: normal;
    text-align: center;
    margin: 0px auto 0px;
    padding: 15px 95px;
    border-bottom: 1px solid #d7a24a;
}
#bundles .col-sm-6.col-md-3.col-lg-3 h4{
    padding: 15px 25px;
}
#bundles .top_hit h4{
    background-color: #d7a24a;
    color: #fff;
}
#bundles p{
    font-size: 17px;
    font-family: CormorantGaramond-Light;
    letter-spacing: 0;
    font-style: normal;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 0 15px;
    text-align: center;
}
#bundles .black-friday-descr p{
    font-family: AR-font, Arial, sans-serif;
    font-size: 18px;
    margin: 0px;
}
#bundles p a{
    color: #d7a24a;
}
#bundles h3.sub_heading{
    border-bottom: 1px solid #d7a24a;
    padding-bottom: 40px;
    margin-bottom: 50px;
}
#bundles .bundle{
    text-align: center;
    border: 1px solid #6f5426;
    border-radius: 0px;
    padding: 0 0 20px 0;
    min-height: 375px;
    background-color: rgba(255, 255, 255, 0.85);
    margin-bottom: 10px;
}
#bundles .bundle.top_hit{
    position: relative;
    background-color: rgba(240, 225, 167, 0.85);
    overflow: hidden;
}
.best_seller{
    position: absolute;
    color: #fff;
    background: red;
    transform: rotate(45deg);
    top: 33px;
    right: -30px;
    box-shadow: 0px 0px 2px #000;
    padding: 2px 25px;
    font-family: AR-font, Arial, sans-serif;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
#bundles .bundle > div > span{
    font-size: 10px;
    font-family: AR-font, Arial, sans-serif;
    letter-spacing: 4px;
    font-style: normal;
    text-transform: uppercase;
    padding: 20px;
    display: none;
}
#bundles .bundle ul{
    list-style: none;
    padding-left: 0px;
    padding: 10px 0px 10px 0px;
    margin-bottom: 0px;
}
#bundles .bundle ul li{
    font-size: 17px;
    font-family: B-font, Verdana, serif;
    letter-spacing: 0px;
    font-style: normal;
}
#bundles .bundle ul li:before{
    /*content: '~';*/
    height: 1px;
    width: 10px;
    display: inline;
    position: relative;
    margin-right: 4px;
}
#bundles .bundle ul li.not_in:before{
     content: 'x';
     color: rgba(255, 0, 0, 0.46);
     font-size: 0.8em;
     vertical-align: text-top;
 }
#bundles .bundle ul li span{
    color: #7c6641;
}
#bundles .bundle ul li.not_in span{
    text-decoration: line-through;
    color: rgba(215, 162, 74, 0.6);
}
#bundles .bundle ul li.not_in span{
    color: rgba(215, 162, 74, 0.6);
}
#bundles .bundle .price-top{
    color: #d7a24a;
    font-size: 1.8em;
    text-decoration: none;
    padding: 5px 10px;
    font-family: AR-font, Arial, sans-serif;
    text-align: center;
    display: block;
}
#bundles .bundle .price-block{
    color: #d7a24a;
    font-size: 2em;
    text-decoration: none;
    padding: 5px 10px;
    font-family: AR-font, Arial, sans-serif;
    display: block;
}
#bundles .bundle .price-block.active{

    /* border: 1px dotted; */

    /* border-radius: 5px; */
}
#bundles .bundle .price-block:after{
    content: '\f1db';
    font-family: FontAwesome;
    height: 40px;
    width: 32px;
    display: inline-block;
    position: relative;
    float: right;
    font-size: 1.2em;
}
#bundles .bundle .price-block.active:after{
    content: '\f05d';
}
#bundles .nav-tabs{
    border-bottom: 1px solid #6f5426;
    margin-bottom: 10px;
}

#bundles .nav-tabs > li > a{
    border-radius: 0px;
    background-color: #f2e5b4;
    font-family: AR-font, Arial, sans-serif;
    border:1px solid #6f5426;
}
#bundles .nav-tabs > li.active > a, #bundles .nav-tabs > li.active > a:focus, #bundles .nav-tabs > li.active > a:hover{
    background-color: #d7a24a;
    color: #fff;
}
.black-friday-descr{
    color: #c01805;
    font-family: AR-font, Arial, sans-serif;
    border: 2px dashed #0f0f0f;
    border-radius: 0px;
    padding: 20px 20px;
    font-size: 18px;
    background-color: #ffffff80;
}
.black-friday-descr p{
    color: #c01805;
    font-family: AR-font, Arial, sans-serif;
    border-radius: 0px;
    font-size: 18px;
}
.black-friday-descr strong{
    color:#000;
}
.with_special{
    font-size:1.6em!important;
    line-height: 1;
    position: relative;
}
.with_special:after{
    content: "";
    width: 90px;
    height: 2px;
    margin-top: 11px;
    background-color: #c01805;
    position: absolute;
    left: 50%;
    margin-left: -45px;
    transform: rotate(8deg);
}
.price-special{
    color: #c01805;
    font-size: 1.8em;
    text-decoration: none;
    padding: 5px 10px;
    font-family: AR-font, Arial, sans-serif;
    text-align: center;
    display: block;
}
.price-special b{
    color: #000;
}
.btn-danger {
    color: #fff;
    background-color: #c01805;
    border-color: #ac2925;}
#portfolios{
    text-align:center;
    color: #d7a24a;
    position: relative;
    overflow: hidden;
}
#portfolios img{
    height: 600px;
}
.lSSlideOuter .lSPager.lSpg > li.active a, .lSSlideOuter .lSPager.lSpg > li:hover a {
    background-color: #d7a24a!important;
}
#portfolios .cover{
    padding: 50px 0px 60px;
    background-image: url(/wp-content/uploads/2017/08/mid-cover-bg_4fd0fd8fe39e5819d361abd3b7f173011.jpg);
    background-size: 5%;
    color: #d7a24a;
}
#portfolios .porfolio_preview{
    margin: 25px;
}
#portfolios .porfolio_preview .porfolio_preview_img{
    max-height: 500px;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 50px;
}
#portfolios .porfolio_preview img{
    height: auto;
    position: relative;
    z-index: 1;
}
#portfolios .porfolio_preview h4{
    font-size: 22px;
    font-family: B-font, Verdana, serif;
    letter-spacing: 5px;
}
#portfolios .porfolio_preview p{}
#portfolios .porfolio_preview a{
    font-family: AR-font, Arial, sans-serif;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: underline;
    color: #d7a24a;
}
#lightSlider li{
    position: relative;
}
.goToGallery{
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 5px 10px;
    background-color: #d7a24a;
    z-index: 999;
}
.goToGallery a{
    color: #fff;
    text-transform: uppercase;
}
#engagements_p img{
    top: -200px;
}
.description_photo{
    margin-bottom: 30px;
    border-bottom: 1px solid #d7a24a4d;
}
.description_photo > img{
    width: 100%;
}
.description_photo .breadcrumb, #breadcrumbsBlock .breadcrumb {
    padding: 8px 0px 5px;
    margin-bottom: 0px;
    list-style: none;
    border: none;
    background-color: transparent;
}
.description_photo .breadcrumb li{
    display: inline-block;
}
.description_photo .breadcrumb li:before{
    color: #d7a24a;
    content: "●";
    margin: 0 5px;
}
.description_photo .breadcrumb li:first-child:before{
    content: none;
}
.likes {
    padding: 8px 0 5px;
    margin-bottom: 0;
    text-align: right;
}
#portfolio > .item > a > img{
    max-width: 100%;
}
#portfolio_description > div{
    padding: 20px;
    /*margin-bottom: 30px;*/
}
#portfolio_description h2{
    margin-top: 0px;
}
#portfolio_description blockquote, #service_content blockquote {
    border-left: 5px solid #d7a24a;
    background-color: #d7c14a4d;
    padding-left: 20px;
}
#portfolio_description ul{
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    padding-left: 15px;
}
#portfolio_description ul li {
    font-size: 14px;
    font-family: B-font, Verdana, serif;
    letter-spacing: 0;
    font-style: italic;
}
.portfolio_contact_us{
    padding: 20px;
text-align: center;
    border: 1px solid #d7a24a;

    margin-bottom: 30px;
    margin-top: 20px;
}
section.portfolio{
    padding-top: 30px;
}
.suitable_bundle{
    text-align: left;
    border: 1px solid #6f5426;
    border-radius: 0px;
    padding: 0 0 20px 0;
    min-height: 375px;
    background-color: rgba(255, 255, 255, 0.85);
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}
.suitable_bundle h4{
    font-size: 22px;
    font-family: B-font, Verdana, serif;
    letter-spacing: 5px;
    font-style: normal;
    text-align: center;
    margin: 0px auto 20px;
    padding: 15px 35px;
    border-bottom: 1px solid #d7a24a;
}
.suitable_bundle p{
    font-size: 17px;
    font-family: CormorantGaramond-Light;
    letter-spacing: 0;
    font-style: normal;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 0 15px;
    text-align: center;
}
.suitable_bundle p a{
    color: #d7a24a;
}
.suitable_bundle h3.sub_heading{
    border-bottom: 1px solid #d7a24a;
    padding-bottom: 40px;
    margin-bottom: 50px;
}
.suitable_bundle > div > span{
    font-size: 10px;
    font-family: AR-font, Arial, sans-serif;
    letter-spacing: 4px;
    font-style: normal;
    text-transform: uppercase;
    padding: 20px;
}
.suitable_bundle ul{
    list-style: none;
    padding-left: 0px;
    padding: 10px 0px 10px 20px;
}
.suitable_bundle ul li{
    font-size: 17px;
    font-family: B-font, Verdana, serif;
    letter-spacing: 0px;
    font-style: normal;
}
.suitable_bundle ul li:before{
    content: '~';
    height: 1px;
    width: 10px;
    display: inline;
    position: relative;
    margin-right: 4px;
}
.suitable_bundle ul li.not_in:before{
    content: 'x';
    color: rgba(255, 0, 0, 0.46);
    font-size: 0.8em;
    vertical-align: text-top;
}
.suitable_bundle ul li span{
    color: #7c6641;
}
.suitable_bundle ul li.not_in span{
    text-decoration: line-through;
    color: rgba(215, 162, 74, 0.6);
}
.suitable_bundle ul li.not_in span{
    color: rgba(215, 162, 74, 0.6);
}
.suitable_bundle .price-top{
    color: #d7a24a;
    font-size: 1.8em;
    text-decoration: none;
    padding: 5px 10px;
    font-family: AR-font, Arial, sans-serif;
    text-align: center;
}
.suitable_bundle .price-block{
    color: #d7a24a;
    font-size: 2em;
    text-decoration: none;
    padding: 5px 10px;
    font-family: AR-font, Arial, sans-serif;
    display: block;
}

.suitable_bundle .price-block:after{
    content: '\f1db';
    font-family: FontAwesome;
    height: 40px;
    width: 32px;
    display: inline-block;
    position: relative;
    float: right;
    font-size: 1.2em;
}
.suitable_bundle .price-block.active:after{
    content: '\f05d';
}
.most_suitable{
    position: absolute;
    color: #fff;
    background: #d7a24a;
    transform: rotate(45deg);
    top: 36px;
    right: -36px;
    padding: 2px 25px;
    font-family: AR-font, Arial, sans-serif;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
#inquiry_form{
    text-align: center;
    /*background-repeat: no-repeat;
    background-size: cover;*/
    padding: 20px 0px 40px;
    z-index: 1;
    position: relative;
    border: 1px solid #d2a55b;
}
.sprout-form input[type="text"], .sprout-form input[type="email"], .sprout-form input[type="date"], .sprout-form select, .sprout-form textarea{
    border-radius:0px!important;
}
/*#inquiry_form:after{
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #d7a24a;
    opacity: 0.4;
    position: absolute;
    z-index: 2;
    display: block;
}*/
#inquiry_form .row{
    z-index: 3;
    position: relative;
}
.inquiry_form .form-control{
    font-size: 17px;
    font-family: B-font, Verdana, serif;
    letter-spacing: 0px;
    font-style: normal;
    border-radius: 0px;
    border-width: 0px 0px 2px 0px;
    box-shadow: none;
    color: #9e9e9e;
}
.inquiry_form h2{
    color: #fff;
    font-weight: bold;
}
.inquiry_form h3{
    color: #fff;
}
.inquiry_form .content{
    width: 300px;
    border: 1px solid rgba(190, 161, 88, 0.41);
}
.inquiry_form .content p{

    padding: 5px;
}
.inquiry_form select{
    -moz-appearance: none;
    -webkit-appearance: none;
}
.inquiry_form .has-error .form-control:focus {
    border-color: #843534;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.inquiry_form div.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
    background-color: #ffffff80;
}
.inquiry_form .help-block {
    font-family: AR-font, Arial, sans-serif!important;
    font-size: 14px!important;
    color: #a94442!important;
    margin: 0px!important;
}
select.input-lg{
    line-height: 1.3333333;
}
#contacts .contact_item {
    padding: 0px;
    margin: 5px auto 15px;
}
.order_content{

    border: 1px solid #d7a24a;

    padding: 6px 20px 0px;

    border-radius: 5px;

    text-align: left;
}
.order_content p {

    font-size: 17px;

    padding: 2px;

    font-family: AR-font, Arial, sans-serif;

    color: #d7a24a;
}
/*#reviews{
    padding: 40px 0px 90px;
    text-align: center;
    background: #fff;
    color: #d7a24a;
}
#reviews h2{
    margin-bottom: 30px;
}
#reviews .sub_heading{
    margin-bottom:50px;
}
.review{

    font-family: B-font, Verdana, serif;
    margin: 10px 5px;
}
.review:before{
    content: "\f10d";
    font-family: FontAwesome;
    height: 30px;
    width: 30px;
    font-size: 40px;
    line-height: 1;
    position: absolute;
    color: #eee;
    left: 25px;
    top: 76px;
    z-index: 0;
}
.review .left{
    float: left;
}
.review .right{
    float: right;
    text-align: right;
}
.review .name{
    font-size: 18px;
    text-transform: uppercase;
    display: block;
    line-height: 10px;
    margin-bottom: 5px;
}
.review .role{

    display: block;
    color: #555;
    line-height: 1;
}
.review .city{

    display: block;
    color: #999;
    letter-spacing: 0px;
    font-size: 13px;
}
.review .rating{

    display: block;
}
.review p{
    color: #999;
    font-size: 11px;
    font-family: AR-font, Arial, sans-serif;
    text-align: justify;
    z-index: 3;
    position: relative;
}
.review img{
    max-width: 100px;
}*/
#insta_widget{
    text-align: center;
    padding: 20px 0px;
}
#breadcrumbsBlock{
    box-shadow: 0 4px 5px 0 #eee;
    z-index: 3;
    position: relative;
}
#footer_content{
    background-color: #fff;
    color: #d7a24a;
    position: relative;
    z-index: 2;
}

#footer_content:after{
    content: "";
    opacity: 0.04;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-image: url(https://res.cloudinary.com/digfmydue/image/upload/v1532092217/textbg_znuaqi.png);
}
#footer_content .wrapper{
    padding: 20px;
    background-color: #fff;
    box-shadow: 2px 2px 4px 0px #eee;
    margin-top: 30px;
    margin-bottom: 30px;
}
#footer_content h4{

    font-family: B-font, Verdana, serif;

    font-size: 20px;

    letter-spacing: 2px;
}
#footer_content p{
    font-size: 12px;
    font-family: AR-font,Arial,sans-serif;
    letter-spacing: 0px;
    font-style: normal;
    margin-bottom: 5px;
}
#footer_content p a{
    color: #d7a24a;
}
.footer_bottom{
    background-color: #fff;
    box-shadow: 0 -3px 5px 0 #eee;
    padding-top: 10px;
}
.footer_bottom p{
    margin-bottom: 5px;
    font-size: 10px!important;
}
#inquiry-form{
    background-color: #fff;
}
#faq{
    text-align: center;
    margin: 30px auto 50px;
}
#faq h2{
    position: relative;
    color: #d7a24a;
}
#faq .item .question{
    height: 48px;
    margin-bottom: 5px;
}
#faq .item .question h3{
    font-size: 16px;
    display: block;
    line-height: 16px;
    color: #d7a24a;
}
#faq .item .answer{border-left: 2px solid #d7a24a;margin-left: 10px;padding-left: 20px;}
#faq .item .answer p{
    color: #000;
    font-size: 17px;
    font-family: B-font,Verdana,serif;
    text-align: justify;
    z-index: 3;
    position: relative;
}
#faq .item .answer img{
     width: 100%;
     margin-bottom: 15px;
 }
#footer_content .form-control{

    font-size: 10px;

    font-family: AR-font, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0px;

    font-style: normal;

    border-radius: 0px;

    box-shadow: none;

    background: #fff;

    border: 1px solid #d7a24a;

    border-width: 0px 0px 1px 0px;
}
#footer_content input::placeholder{

    color: #d7a24a!important;

}
#footer_content .form-control:focus{
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #d7a24a;
}
.copyright-row{
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px solid #d7a24a;
}
#about-page{
    text-align: center;
    padding-top: 30px;
}
#members_block{
    display: block;
    position: relative;
    width: 100%;
    margin-bottom: 10px;
}
#members_block .member{
    width: 25%;
    float: left;
    display: inline-block;
    overflow: hidden;
    height: 180px;
    position: relative;
}
#members_block .member img{
    width: 100%;
    z-index: 1;
}
#members_block .member .description{
    position: absolute;
    background-color: rgb(215, 162, 74);
    padding: 5px;
    z-index: -1;
    color: #fff;
    visibility: hidden;
}
#members_block .member .description h4{

    margin: 0;

    font-family: AR-font, Arial, sans-serif;

    font-size: 18px;

    letter-spacing: 2px;
}
#members_block .member .description h5{
    margin: 0;
    font-size: 1em;
    font-weight: normal;
}
#members_block .member:hover .description{
    z-index: 1;
    bottom: 10px;
    visibility: visible;
}
.transition{
    transition:3s;
}
article{
    margin: 100px auto;
}
#content article a{
    color: #d7a24a;
    font-size: 16px;
}
#content article h2{
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0px;
    margin: 0;
    height: 72px;
    overflow: hidden;
}
article p{
    font-size: 1em;
    letter-spacing: 0;
    line-height: 1.3em;
    font-style: normal;
    margin-bottom: 20px;
}
.article-heading{
    font-size: 2em;
    font-weight: 600;
    font-family: Avenir Medium;
    font-style: normal;
    text-transform: uppercase;
}
.blog-img{
    overflow: hidden;
    height: 240px;
    position: relative;
}
.recent-img{
    overflow: hidden;
    position: relative;
}
.blog-img img,.recent-img img{
    width: 100%;
    height: auto;
}
.blog-img:before,.recent-img:before{
    content: '\f030';
    display: inline-block;
    position: absolute;
    top: 14px;
    right:14px;
    padding: 0 10px;
    color: #d7a24a;
    font-size: 20px;
    font-family: FontAwesome;
}
.blog-img:after,.recent-img:after{
    content: "";
    position: absolute;
    display:block;
    height: 96%;
    width: 97%;
    top: 0px;
    left: 0px;
    margin: 5px;
    border: 1px solid #d7a24a;
}
.blog-gif{
    display: inline-block;
    height: auto;
}
/**/

.after_title, .before_title{
    font-family: AR-font, Arial, sans-serif;
    margin: 6px;
}
#package {
    position: relative;
}
#package img{
    width: 100%;
    z-index: 1;
}
#package .cover{
    position: relative;
    z-index: 2;
    background-color: rgba(255, 255, 255, 0.9)
}
#package .bundle{
    text-align: left;
    /*border-right: 1px solid #d7a24a;*/
    padding: 20px 40px 10px;
}
#package .bundle:last-child{
    border-right:none;
}
#package .bundle span{
    font-size: 24px;
    font-family: AR-font, Arial, sans-serif;
    letter-spacing: 4px;
    font-style: normal;
    text-transform: uppercase;
}
#package .bundle ul,#package .content ul{
    list-style: none;
    padding-left: 0px;
}
#package .bundle ul li,#package .content ul li{
    font-size: 24px;
    font-family: B-font, Verdana, serif;
    letter-spacing: 0px;
    font-style: normal;
}
#package .bundle ul li:before,#package .content ul li:before{
    content: '~';
    height: 1px;
    width: 10px;
    display: inline;
    position: relative;
    margin-right: 10px;
}
#package .content{
    /*background: rgba(255, 255, 255, 0.5);*/
    padding: 20px;
    text-align: justify;
}
#package .content p{
    font-size: 20px;
    font-family: B-font, Verdana, serif;
}
.package_description{
    text-align: center;
}
.package_description h1 span{

    font-family: AR-font, Arial, sans-serif;
}
.package_description .price-block{
    color: #d7a24a;
    font-size: 2em;
    text-decoration: none;
    padding: 5px 10px;
    font-family: AR-font, Arial, sans-serif;
}
#timer{
    margin: 25px auto 25px;
}
.package_form{
    border:3px solid #d7a24a;
    padding: 20px;
    border-radius: 6px;
    text-align: center;
}
#getPriceModal .modal-content{

}
.woocommerce div.product .product_title {
    clear: none;
    padding: 0;
    margin: 20px auto;
}
.woocommerce div.product div.summary{
    width: 100%!important;
    float: none ;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
    color: #77a464;
    font-size: 28px!important;
    font-family: AR-font, Arial, sans-serif;
    margin: 0px auto;
}
.woocommerce div.product p.price del span{
    color: #777;
}
.ywpc-countdown, .ywpc-sale-bar{
    border: 1px solid #d7a24a!important;
}
.woocommerce span.onsale {
    height: 50px!important;
    width: 50px!important;
    padding: 5px!important;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 40px!important;
    text-transform: uppercase;
    top: 0.5em;
    left: 0.5em;
    margin: 0;
    border-radius: 100%;
    background-color: #77a464;
    color: #fff;
    font-size: 14px!important;
    -webkit-font-smoothing: antialiased;
    z-index: 9;
}
.package-features{
    margin-bottom: 20px;
}
.package-features p{
    text-align: center;
}
.package-features p span,.product-rating{
    font-family: AR-font, Arial, sans-serif;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    background-color: #d7a24a;
    border-color: #d7a24a;
}
.pagination>li>a, .pagination>li>span{
    color: #d7a24a;
    border-radius: 0!important;
    font-size: 1.5em;
}

#thank-you{
    padding: 90px 0px;
}
#thank-you .heading{
    text-align: center;
    color: #d7a24a;
    margin-bottom: 50px;
}

#thank-you .heading p{
    font-size: 1.5em;
}
.thank-video{
    margin-top: 25px;
}
.type-post img{
    width: 100%;
    height: auto;
}
#thank-you .btn{
    width: auto;

    padding: 2px 20px;
}
img.article-gif{
    width: 280px;
}
.panel-primary{
    border-color: #a37c3b;
}
.panel-primary>.panel-heading{
    color: #fff;
    background-color: #d7a24a;
    border-color: #a37c3b;
}
.special-offer-modal-content{
    display: block;
    position: relative;
    background-color: rgba(0, 0, 0, 0.75);
    padding: 20px;
    color: #fff;
    border-radius: 5px;
    border: 1px solid #d7a24a;
}
.special-offer-modal-content p{
    font-size: 16px;
}
.special-offer-modal-content .modal-img{
    display: block;
    position: relative;
    height: 250px;
    overflow: hidden;
    width: 250px;
    border-radius: 250px;
}
.special-offer-modal-content .modal-img img{
    width: 100%;
    top: -50%;
    position: relative;
}
#blog{
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    margin: 50px auto;
    text-align: center;
    padding: 20px 0;
}
#blog:after{
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    opacity: 0.6;
    position: absolute;
    z-index: 2;
}
.blog-box{
    background-color: #fff;
    width: 100%;
    margin-bottom: 30px;
}
.blog-box .thumb{
    padding-top: 66.5%;
    position: relative;
    width: 100%;
}
.blog-box .thumb > a{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    overflow: hidden;
}
.blog-box .thumb img{
    width: 100%;
}
.blog-box .thumb img.preload{
    /*width: 40%;*/
}
.blog-box .preview{
    padding: 0 15px;
    margin-bottom: 15px;
    height: 180px;
    overflow: hidden;
    position: relative;
    display: block;
}
.blog-box .title,.blogTitle{
    position: relative;
    bottom: 0;
     width: 100%;
    margin-bottom: 10px;
    padding: 0 30px;
}
.blog-box .title a{
    color: #d7a24a;
}
.blog-box .title a:focus,.blog-box .title a:hover{
    color: #956c29;
}
.blog-box .shortDescription{
    padding: 10px 0;
}
.blog-box .shortDescription,.blog-box .shortDescription p{
    color: #999;
    font-size: 12px;
    text-align: justify;
    z-index: 3;
    position: relative;
}
.blogPostCover{
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #00000060;
    transition: 0.5s;
}
.blogPostCover > div{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.blogPostCoverTitle{
    color: #fff;
    font-size: 1.4em;
    border: 2px solid #fff;
    padding: 20px 0;
    width: 320px;
    text-transform: uppercase;
    display: block;
    line-height: 1em;
    transition: 0.5s;
}
.blog-box:hover .blogPostCover{
    background-color: #00000020;
}
.blog-box:hover .blogPostCoverTitle{
    opacity: 0.5;
}
#stories{
    /*position: relative;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    margin: 50px auto;
    text-align: center;
    padding-bottom: 30px;
}
.story-box{
    position: relative;
    margin: 20px auto;
    height: 212px;
    width: 320px;
    overflow: hidden;
    box-shadow: 4px 4px 4px 0px #777;
}
.story-box .thumb{}
.story-box .thumb img{width: 100%;}
.story-box .cover{
    display: none;
    position: absolute;
    width: 100%;
    height: 220px;
    top: 0px;
}
.story-box:hover .cover{display: block}

.story-box .cover .inner {
    margin: 10px;
    position: relative;
    height: 190px;
    padding: 15px;
    /*background-image: url('/web/img/site/TARA LOGO-05.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;*/
}

.story-box .cover .border{
    border: 2px solid #d7a24a;
    z-index: 3;
    display: block;
    position: relative;
    height: 150px;
}
.story-box .cover .inner:after{
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    opacity: 0.8;
    position: absolute;
    z-index: 2;
}
.story-box .cover .description{margin-bottom: 30px;}
.story-box .cover .names{margin-top: 20px;margin-bottom: 10px;}
.story-box .cover .city{
    font-family: AR-font, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 12px;
}
.story-box .cover .date{}
#social{
    padding: 30px 0px;
}
#social p{
    width: 80%;
    display: block;
    margin: 20px auto;
}
#instagram{
    text-align: center;
    margin: 0 auto;
}
#instagram img{
    margin: 5px;
}
#youtubeGallery{
    margin: 5px auto;
}
#page-reviews .wp-gr .wp-google-url{
    color:#746132 !important;
}
#inquiry_form .input-group-addon{
    border-radius: 0px;
    color: #fff;
    background-color: #d7a24a;
}
#inquiry_form .form-control{
    border-radius: 0px;
}
.pinterestButton{
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99999999;
}
/*
h4>a>span{
    display: block;
}
span.xxl{font-size: 3em;}
span.xl{font-size: 2em;}
span.l{font-size: 1.5em;}
span.m{font-size: 1em;}
span.s{font-size: 0.5em;}*/
#top_promo{

    display: block;
    width: 100%;
    z-index: 999999;
    background-color: #c01805;
    padding: 6px 0 6px;
}
#top_promo.static{
    position: relative;
}
#top_promo.sticky{
    position: fixed;
    top: 0px;
}
#top_promo p{
    margin-bottom: 0px;
    color:#fff;
}
.discount_text{
    display: inline-block;
}
#accept_discount{
    display: inline-block;
}
#accept_discount a{
    color: #c01805;
    background-color: #fff;
    padding: 5px 10px;
    margin: 0 10px;
    line-height: 24px;
}
#dismiss_discount{
    color: #fff;
    position: absolute;
    right: 10px;
    top: 8px;
}
#partners{
    text-align: center;
}
#partners .listing-item{
    margin: 30px auto;
}
#partners .listing-item .img_wrapper{
    display: table;
    width: 100%;
    text-align: center;
}
#partners .listing-item .img_wrapper .img_block{
    display: table-cell;
    vertical-align: middle;
    height: 100px;
    width: 150px;
}
#partners .listing-item .img_wrapper .img_block img{
    max-width: 150px;
    max-height: 100px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: 0.5s;
}
#partners .listing-item .img_wrapper .img_block img:hover{

    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}